

.custom-card{
    width: 18;
}
.card-container{
    display: flex;
    justify-content: space-evenly;
    flex-wrap: wrap;
    width: 100%;
}
.custom-card .card-image{
    height: 20;
    width: 240px;
}
.name-price-container{
    margin-left: auto;
    margin-right: auto;
    /* display: flex;
    justify-content: space-between; */
}
.card-image{
    width: 100%;
    height: 160px;
    object-fit: cover;
}

.carousel-control-prev,
.carousel-control-next {
    background-color: rgba(0, 0, 0, 0.3);
    width: 10%;
}

.carousel-image {
    height: 450px;
    object-fit: cover;
}